{
    "success":true,
    "msg": "irure",
    "code": "ut elit",
    "data": 
    [
      {
        "resourcePositionType": "vip活动",
        "resourcePositionName": "星品榜单",
        "resourcePositionCode": "1",
        "contentType": "1",
        "contentConfig": "",
        "resourcePositionGoods": [
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "22222星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "2星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "3星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "4星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "5星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "6星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "7星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "8星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "9星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            }
        ]
      },
      {
        "resourcePositionType": "vip活动",
        "resourcePositionName": "0元爆款",
        "resourcePositionCode": "2",
        "contentType": "2",
        "contentConfig": "",
        "resourcePositionGoods": [
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "111星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "0",
              "price": 0,
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "2星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "0",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "3星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "0",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "4星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "0",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "5星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "0",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "6星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "7星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "8星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            },
            {
              "resourcePositionCode": "mollit",
              "identifier": "in nulla veniam voluptate anim",
              "source": "third",
              "goodsName": "9星飞帆4段儿童成长配...",
              "appGoodsId": "in ad",
              "goodsLogo": "exercitation",
              "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
              "credits": "750",
              "priceMarket": "250",
              "priceSale": "115",
              "price": "80",
              "goodsType": "aliqua in",
              "sort": "1",
              "urlType": "2",
              "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
              "wxAppId": "wx4205ec55b793245e",
              "envVersion": "release"
            }
        ]
      },
      {
        "resourcePositionType": "vip活动",
        "resourcePositionName": "北纬专场",
        "resourcePositionCode": "3",
        "contentType": "3",
        "contentConfig": "",
        "resourcePositionGoods": [
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "2星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "3星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "4星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "5星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "6星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "7星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "8星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          },
          {
            "resourcePositionCode": "mollit",
            "identifier": "in nulla veniam voluptate anim",
            "source": "third",
            "goodsName": "9星飞帆4段儿童成长配...",
            "appGoodsId": "in ad",
            "goodsLogo": "exercitation",
            "goodsIcon": "https://course.feihe.com/momclub-picture/integral/1022/listItemImgJx0.png",
            "credits": "750",
            "priceMarket": "250",
            "priceSale": "115",
            "price": "80",
            "goodsType": "aliqua in",
            "sort": "1",
            "urlType": "2",
            "url": "subPackages/shopMainProcess/product/index?productId=632366292935447153&skuId=632366292935447154&entrySource=xmh_wechatmp_points_star",
            "wxAppId": "wx4205ec55b793245e",
            "envVersion": "release"
          }
        ]
      }
    ]
}